html, body{ height: 100%; position: relative; }

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	font-family: Arial, Helvetica, sans-serif;
}

h3, h4{
	margin-bottom: 30px;
}

a{
	text-decoration: underline;
}

a:hover{
	text-decoration: underline;
}

/* generic */

.splash > .container {
    display: table;
    vertical-align: middle;
    height: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.splash > .container > .centered {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	position: relative;
	min-height: 500px;
}


.half{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	overflow: hidden;
}

.half .left,
.half .right{
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

.half .right{
	float: right;
}

.half .left{
	float: left;
}

.quad{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	overflow: hidden;
}

.quad .col{
	width: 23%;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
}

.quad .col1{

}

.quad .col2{

}

.quad .col3{

}

.quad .col4{

}




.tri{
	margin-left: -1.5%;
	margin-right: -1.5%;
	position: relative;
	overflow: hidden;
}
.tri .col {
    margin-left: 1.5%;
    margin-right: 1.5%;
    float: left;
    width: 30.3%;
}

.tri .col1 {
	
}
.tri .col2 {
	
}
.tri .col3 {
	
}

.callto{ margin-bottom: 0;}
.callto a{
	display: inline-block;
	padding: 10px 20px;
	text-decoration: none;
	background: #000;
	text-transform: uppercase;
	color: #fff;
}
.callto a:hover{
	opacity: 0.8;
}

.container{ margin: 0 auto; width: 980px; text-align: center;}

/* 4 col */

.photos{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	list-style: none;
	font-size: 0;
}
.photos li{
	font-size: 16px;
	width: 23%;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}
.photos li img{
	width: 100%;
	height: auto;
}

.primary{
	width: 60%;
	float: left;
}
.secondary{
	width: 35%;
	float: right;
}

.nav{ 
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav li{ 
	display: block;
	float: left;
	margin-right: 15px;
}

.nav li:last-child{ 
	margin-right: 0;
}

.nav li a{ 
	display: block;
	text-decoration: none;
	text-transform: uppercase;
}

.nav li a:hover{ 
	opacity: 0.8;
}

/* topbar */

#topbar{}
#topbar .container{
	padding: 40px 0;
}

#topbar h1{}
#topbar h1 img{
	display: inline-block;
	margin: 0;
	padding: 0;
}


/* profile or about */

#profile{}
#profile .container{}
#profile h2{
	margin-bottom: 30px;
}
#profile p{
	margin-bottom: 30px;
	font-size: 14px;
	line-height: 20px;
}
#profile h2 a{
	font-size: 28px;
	color: #333;
	text-decoration: none;
}
#profile h3{
	font-size: 16px;
	color: #333;
}
#profile h2 a:hover{
	text-decoration: underline;
}

/* #Media Queries
================================================== */

.slicknav_menu{ display: none; }

@media only screen and (max-width: 980px) {

.container{
	width: 94%;
}

/* 980px */
}

@media only screen and (max-width: 860px) {


/* 860px */
}

@media only screen and (max-width: 767px) {
	

/* 767px */
}

@media only screen and (max-width: 465px) {
	
#topbar h2 img{
	width: 100%;
	height: auto;
}
		
/* 465px */
}

@media only screen and (max-width: 340px) {
	
/* 320px */
}


